package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuCopiarTarifaOficial extends DefaultItemMenuSistema {

	public ItemMenuCopiarTarifaOficial() {
		super("indexController.mniCopiarTarifaOficial.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.COPIARTARIFAOFICIAL";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/tarifas/copiarTarifaOficial.zul",Labels.getLabel("indexController.mniCopiarTarifaOficial.label"), getArgs(), desktop);
	}

}
